type: model
name: datasets/gov/vpt/raw/old/datasets/gov/vpt/raw/old/raw/vpt/old/vpt_subjektu_rysio_tipai
external:
  dataset: datasets/gov/vpt/raw/old
  resource: mssql
  name: VPT_SUBJEKTU_RYSIO_TIPAI
properties:
  _id:
    type: pk
  sbjrt_id:
    type: integer
    external: SBJRT_ID
  sbjrt_kodas:
    type: integer
    external: SBJRT_KODAS
  sbjrt_pav:
    type: string
    external: SBJRT_PAV
